._57-x{padding:36px 0;text-align:center}

.sp_exkMzLeSOJO{background-image:url(/rsrc.php/v4/y7/r/n1sEF29X0UF.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:68px;width:68px}.sp_exkMzLeSOJO.sx_6a3ef9{background-position:0 0}.sp_exkMzLeSOJO.sx_565dc3{width:24px;height:24px;background-position:0 -69px}
